Subject: bug#40572: installer networking: Connman detects no technologies on Acer Aspire

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Tue, 14 Apr 2020 23:30:28 +0200

On Tue, Apr 14, 2020 at 10:17:01PM +0200, Ludovic Courtès wrote:
> Silly me, I think it works if we set! before loading services.
> 
> Could you double-check with the patch below?
> 

Yes!!  I get past the network setup and herd status shows all
networking and wpa-supplicant as started.  Great!

> This is the last thing, and then all the lights are green!
> 
> Ludo’.

Great!  Keyhenge’s efivars issue is strange and Mathieu’s guile-parted
for NVMe and >1TiB support would have been nice, but I guess another
release will come and I cant test NVMe myself.

Regards,
Florian